[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomProgressBar.Create

Constructor for the class instance.

## Declaration

Source position: comctrls.pp line 1845

`public constructor TCustomProgressBar.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner of the class instance.

## Description

Create is the overridden constructor for the class instance, and calls the inherited constructor on entry. Create sets component style flags needed for the control, and sets the default values for properties in the class instance.

## See also

TComponent.Create
TWinControl.Create |  | Constructor for the class instance.